@charset "UTF-8";

/* 	top
--------------------------------------------------------------------------------------------------------------------------------------------- */
[class*="idx-"] {
    padding: 40px 0;
}

[class*="idx-"] .inner {
    position: relative;
}

[class*="idx-"] .heading {
    position: relative;
    padding: 5px 0;
}

[class*="idx-"] .heading:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.heading h1 {
    letter-spacing: 4px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 186%;
    color: #fff100;
}

.heading p {
    padding-top: 12px;
    font-weight: bold;
}

/* 動画コンテンツ */
html {
    height: 100%
}

body {
    height: 100%;
    width: 100%;
}

.video-wrap {
    z-index: 600;
    position: relative
}

.pattern {
    background-image: url("../images/common/pattern.png");
    background-repeat: repeat;
    background-attachment: scroll;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.divider {
    background-image: url("../images/common/divider.png");
    display: block;
    width: 300px;
    height: 35px;
    margin: 10px auto;
    display: none;
}

#colorize {
    color: #f1c40f;
    font-size: 40px
}

/* BIG VIDEO BACKGROUND
================================================== */
.big-background {
    z-index: 550;
    text-align: center;
    height: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
		display:none;
		background: url("../images/common/bg_movie.jpg") no-repeat center center;
		background-size: cover;
}

.big-background .big-background-container {
    width:830px;
    max-width:100%;
    height:240px; /* add 16.3.4 */
    display:inline-block;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}

.big-background-title {
    margin: 0 auto 70px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 300px;
    height: 161px;
    background-repeat: no-repeat;
    background-position: center 22px;
    background-image: url("../images/common/logo_home_l.png");
    background-size: auto 161px;
}

.big-background-btn {
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:transparent;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
    position: absolute;
    left:50%;
    bottom:0;
    margin-left: -55px;
}

.big-background-btn:after {
    display: block;
    font-family: 'FontAwesome';
    content: "\f107";
    margin-top: 5px;
}

.big-background-default-image {
    background: url("../images/common/bg_movie.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    backface-visibility: hidden
}

/* アバウトエリア */
.idx-about {
    width: 100%;
		padding:0;
    /*--background: url("../images/special/special-bg.jpg") no-repeat center center;--*//*--風景センター--
    background: url("../images/special/special-bg.jpg") no-repeat center right;
    background-size: cover;*/
}

.idx-about-inner {
    box-sizing: border-box;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.idx-about-inner img {
    width: 70%;
    height: auto;
    margin: 0 auto;
}

.idx-about .owl-theme .owl-controls{
	margin-top:0 !important;
}

/* ピックアップエリア */
.idx-pickup {
	  background:url("../images/common/bg_posttile.jpg") repeat-x center 0;
		padding:10px 0 0 !important;
}

.tit-pickup{
	display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	background:url("../images/common/title_pickup.png") no-repeat center bottom;
	background-size:auto 28px;
	width:100%;
	height:56px;
}


.idx-pickup .heading {
    border-top: none;
    border-bottom: none;
    color: #FFF;
    padding: 0;
}

.idx-pickup .heading p{
	text-align:center;
	padding-bottom:10px;
}


.pickup-bn-list li {
    margin: 0;
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
}

.pickup-bn-list li img {
    width: 100%;
    vertical-align: middle;
}

.pickup-bn-list a {
    display: block;
}

.pickup-bn-list a:after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-width: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.pickup-bn-list a:hover:after {
    border-width: 10px;
}

.border-cat-spa:after {
    border-color: #EF4924;
}

/*温泉*/
.border-cat-enjoy:after {
    border-color: #F5D400;
}

/*遊ぶ*/
.border-cat-eat:after {
    border-color: #50B154;
}

/*食べる*/
.border-cat-stay:after {
    border-color: #07B7BC;
}

/*泊まる*/
.border-cat-feel:after {
    border-color: #EF6E83;
}

/*癒やす*/
.border-cat-seeing:after {
    border-color: #921082;
}

/*観る*/
.border-cat-buy:after {
    border-color: #01308A;
}

/*買う*/
.border-cat-life:after {
    border-color: 4 D3C30;
}

/*暮らす*/
.border-cat-beauty:after {
    border-color: #997E5A;
}

/*美BEPPU*/

.pickup-bn-list a span {
    box-sizing: border-box;
    display: block;
    padding-top: 3px;
    width: 100px;
    height: 30px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.pickup-bn-list a span.feature {
    width: 90px;
    height: 90px;
    padding-top: 35px;
    background: url("../images/common/bg_bakudan.png") no-repeat 0 0 !important;
    color: #FF0000;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    left: 5px;
    top: -20px;
}

.pickup-bn-list a span {
    background: #999;
}

/*クラスなし*/
.pickup-bn-list a.border-cat-spa span {
    background: #EF4924;
}

/*温泉*/
.pickup-bn-list a.border-cat-enjoy span {
    background: #F5D400;
}

/*遊ぶ*/
.pickup-bn-list a.border-cat-eat span {
    background: #50B154;
}

/*食べる*/
.pickup-bn-list a.border-cat-stay span {
    background: #07B7BC;
}

/*泊まる*/
.pickup-bn-list a.border-cat-feel span {
    background: #EF6E83;
}

/*癒やす*/
.pickup-bn-list a.border-cat-seeing span {
    background: #921082;
}

/*観る*/
.pickup-bn-list a.border-cat-buy span {
    background: #01308A;
}

/*買う*/
.pickup-bn-list a.border-cat-life span {
    background: #4D3C30;
}

/*暮らす*/
.pickup-bn-list a.border-cat-beauty span {
    background: #997E5A;
}

/*美BEPPU*/




/* 新着情報 */
.idx-newpost {
    background:url("../images/common/bg_posttile.jpg") repeat-x center 0;
		padding:0 !important;
}

.tit-newpost{
	display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	background:url("../images/common/title_newpost.png") no-repeat center bottom;
	background-size:auto 28px;
	width:100%;
	height:56px;
}

.idx-newpost .heading {
    color: #FFF;
		text-align:center;
		padding-bottom:10px;
}

.new-post-list {
    width: 90%;
    margin: 0 auto;
}

.new-post-list div.news-post {
    padding: 0;
    width: 300px;
}

.new-post-list div.news-post a {
    display: block;
    position: relative;
}

.new-post-list div.news-post a:after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #FFF !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 3;
}

.new-post-list div.news-post a:hover:after {
    border-width: 5px;
}

.new-post-list div.news-post img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.new-post-list div.news-post a [class*="name-cat-"] {
    width: 100px;
    text-align: center;
    padding: 5px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    border-style: solid;
    border-width: 2px;
    margin-left: -50px;
    margin-top: -19px;
}

.name-cat-spa {
    border-color: #EF4924;
    color: #EF4924;
}

/*温泉*/
.name-cat-enjoy {
    border-color: #F5D400;
    color: #F5D400;
}

/*遊ぶ*/
.name-cat-eat {
    border-color: #50B154;
    color: #50B154;
}

/*食べる*/
.name-cat-stay {
    border-color: #07B7BC;
    color: #07B7BC;
}

/*泊まる*/
.name-cat-feel {
    border-color: #EF6E83;
    color: #EF6E83;
}

/*癒やす*/
.name-cat-seeing {
    border-color: #921082;
    color: #921082
}

/*観る*/
.name-cat-buy {
    border-color: #01308A;
    color: #01308A;
}

/*買う*/
.name-cat-life {
    border-color: #4D3C30;
    color: #4D3C30;
}

/*暮らす*/
.name-cat-beauty {
    border-color: #997E5A;
    color: #997E5A;
}

/*美BEPPU*/

.figure {
    display: block !important;
    position: relative !important;
    overflow: hidden !important;
}

.figcaption {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    -webkit-transition: .3s;
    transition: .3s;
    opacity: 0;
    color: #FFF;
}

.figure:hover .figcaption {
    opacity: 1;
    z-index: 2;
}

.figcaption dl {
    padding-top: 20px;
}

.figcaption dt {
    width: 120px;
    padding: 7px 0;
    margin: 0 auto 20px;
    border-top: #FFF solid 2px;
    border-bottom: #FFF solid 2px;
}

.figcaption dd {
    font-size: 13px;
    padding: 0 30px;
}

.owl-carousel .owl-stage {
    position: relative;
    /* height: 220px; */
    height: 100%;
    overflow: hidden;
    -ms-touch-action: pan-Y;
}

.owl-prev,
.owl-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 43px;
    height: 43px;
    padding: 0;
    margin-top: -10px \9; /*lte IE 8*/
    margin-top: -10px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    background-color: #000;
}

.owl-prev:hover,
.owl-next:hover {
    background-color: #FF0;
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-prev:before, .owl-next:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    position: relative;
    top: 12px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.owl-next:before {
    content: '\f105';
}

.owl-prev:before {
    content: '\f104';
}

.idx-newpost .owl-theme .owl-controls{
	margin-top:0 !important;
}



/* 観光マップ */
.idx-seeing {
    background: #CFEFF1 url("../images/idx/bg_sightseeing.jpg") no-repeat center -70px;
}

.idx-seeing .heading {
    color: #FFF;
    text-align: center;
    border: none;
}

.idx-seeing .heading h1 {
    padding-right: 0;
    padding-bottom: 30px;
    width: 100%;
    height: 55px;
    float: none;
    background: url("../images/idx/idx_tit_sightseeing.png") no-repeat center 0;
    background-size: auto 80px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.seeing-spot{
	padding:10px;
}
.recommned-spot {
	box-sizing:border-box;
    margin-top: 40px;
    margin-bottom: 30px;
}

.recommned-spot header {
    width: 100%;
}

.idx-seeing .seeing-spot .recommned-spot h2 {
    width: 100%;
    height: 122px;
    margin-bottom: 25px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: auto 122px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.title-spot01 {
    background-image: url("../images/idx/sightseeing_tit_spot01.png");
}

.title-spot02 {
    background-image: url("../images/idx/sightseeing_tit_spot02.png");
}

.title-spot03 {
    background-image: url("../images/idx/sightseeing_tit_spot03.png");
}

.idx-seeing .seeing-spot .recommned-spot p {
    margin-bottom: 15px;
}

.recommned-spot .thumb-box {
    width: 100%;
    display: block;
}

.recommned-spot .thumb-box dt:after {
    border-color: #000;
}

.recommned-spot .thumb-box dd {
    font-size: 14px;
    font-weight: bold;
}

.recommned-spot .thumb-box dd.title {
    text-align: right;
    font-size: 18px;
}

.spot-list .thumb-box:nth-child(2n) {
    float: right;
}

.spot-list:after, .recommned-spot:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.spot-list .thumb-box {
    margin: 0 1% 30px 0;
}

.seeing-map {
    text-align: center;
}

.seeing-map {
    text-align: center;
    position: relative;
}

.point-map {
    width: 100%;
}

.point-map img {
    width: 100%;
    height: auto;
}

.idx-seeing .modal-open {
    display: none;
}

.idx-seeing .lock {
    overflow: hidden;
}

.spot-num{
	display: inline-block;
	width:30px;
	height:30px;
	text-align:center;
	background:#000;
	color:#FFF;
	margin-right:7px;
	-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}


.idx-seeing .modal-content {
    position: relative;
    display: block;
		box-sizing:border-box;
    width: 100%;
    margin: 15px 0;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.idx-seeing .modal-content .thumb-box {
    width: 100%;
    color: #000;
    margin-bottom: 40px;
}

.idx-seeing .modal-overlay {
    z-index: 998;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(255, 255, 255, 0.75);
}

.idx-seeing .modal-wrap {
    z-index: 999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.75);
}

.idx-seeing .modal-close {
    display: none;
}

.idx-seeing .modal-content-point-wrap {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}

.idx-seeing .modal-content-point-img {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}

.idx-seeing .modal-content-point-wrap img {
    width: 100%;
    height: auto;
		vertical-align:bottom;
		-webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
	border:#FFF solid 1px;

}

.modal-content-point {
    padding: 15px 0;
    width: 100%;
    color: #000;
    box-sizing: border-box;
		position:relative;
}

.modal-content-point h2 {
    font-size: 18px;
		text-align:left;
}

.modal-content-point p {
    text-align: left;
		display:none;
}

.modal-content-point .btn-more {
  display: inline-block;
  color: #000;
	border:#000 solid 1px;
  padding: 3px 5px 2px;
	font-size:12px;
	-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
	position:absolute;
	right:0;
	top: 14px;
}

.modal-content-point .btn-more:before{
	 font-family: 'FontAwesome';
	 content: '\f105';
	 margin-right:3px;
}

/* インスタ */

.idx-instagram {
    padding: 30px 0;
}

.insta-list:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.idx-instagram h1.instagram-title {
    width: 100%;
    height: 78px;
    background: url("../images/idx/idx_tit_insta.png") no-repeat center 0;
    background-size: auto 78px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 60px;
}

.insta-list{
	padding-left: 4%;
	margin:0 auto;
}
.insta-list li {
    padding: 1%;
    width: 30%;
    height: 30%;
    overflow: hidden;
    float: left;
}

.insta-list li img {
    width: 100%;
    height: auto;
    vertical-align: middle;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.idx-instagram .btn-view-more {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border: #000 solid 1px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding-top: 42px;
}

/* イベント */
.idx-event {
	padding-top:239px;
    background: url("../images/idx/bg_event_middle.png") no-repeat center top;
		background-size:cover;
		position:relative;
}

.bg-event-top{
	width:100%;
	height:239px;
	background: url("../images/idx/bg_event_top.png") no-repeat center bottom;
	position:absolute;
	left:0;
	top:0;
}


.tit-event{
	display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	background:url("../images/common/title_event.png") no-repeat left 0;
	background-size:auto 28px;
	width:170px;
	height:28px;
}

.event-list {
    margin-bottom: 15px;
}

.event-list .thumb-box{
	margin-bottom:20px;
}

.event-list:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.event-list .thumb-box:nth-child(2n) {
    float: right;
}


.event-list-thumb{
	width:100%;
	margin-bottom:15px;
}
.event-list-thumb:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.event-list-thumb li{
	box-sizing:border-box;
	padding:2px;
	width:33.33%;
	float:left;
}

.event-list-thumb li a{
	display:block;
	box-sizing:border-box;
	width:100%;
	margin: 0;
}

.event-list-thumb li a:hover{
	opacity:.7;
}

.event-list-thumb li img{
	width:100%;
	height:auto;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


/* アクセス部分 */
.idx-access {
    background:url("../images/idx/bg_access.jpg") repeat center 0;
		background-size:cover;
    box-sizing: border-box;
		position:relative;
		height: 500px;
}

.idx-access .btn-view-more-black{
	 width: 100%;
   height: 33px;
   position: absolute;
   top: 400px;
}

.bg-access-top{
	width:100%;
	height:239px;
	background: url("../images/idx/bg_event_bottom.png") no-repeat center top;
	/*background-size:cover;*/
	position:absolute;
	left:0;
	top:-1px;
}

.tit-access{
	display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	background:url("../images/common/title_access.png") no-repeat left 0;
	background-size:auto 28px;
	width:100%;
	height:28px;

}

.idx-access .inner{ z-index:10;}


.idx-access .heading h1 {
    color: #C9BC9C !important;
    text-align: left;
    display: inline-block;
}

.idx-access img {
    width: 100%;
    height: auto;
}

/* スマホヘッダー */
#sp-index-header {
    width: 100%;
    padding: 0 !important;
    margin: 0;
    margin-bottom: -7px;
    margin-top: -24px;
}
#sp-index-header img {
    width: 100%;
}
.sp-go-scroll {
    position: absolute;
    display: block;
    width: 35%;
    height: 150px;
    bottom: 0;
    left: 32%;
}
#header {
    /*display: none;*/
}

/* 	カテゴリ一覧
--------------------------------------------------------------------------------------------------------------------------------------------- */
.page-title{
	background:url("../images/common/bg_page_title.png") repeat-x center 0;
	background-size:auto 173px;
	padding:0 !important;
	height:173px;
	position:relative;
	display: block;
}


[class*="category-title-"]{
	padding-top: 55px;
	display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	width:100%;
	height:78px;
}


.category-title-onsen{ background:url("../images/common/category_title_spa.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-enjoy{ background:url("../images/common/category_title_enjoy.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-gourmet{ background:url("../images/common/category_title_gourmet.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-stay{ background:url("../images/common/category_title_stay.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-heal{ background:url("../images/common/category_title_heal.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-seeing{ background:url("../images/common/category_title_seeing.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-buy{ background:url("../images/common/category_title_buy.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-live{ background:url("../images/common/category_title_live.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-bibeppu{ background:url("../images/common/category_title_bibeppu.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-access{ background:url("../images/common/category_title_access.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-questionnaire{ background:url("../images/common/category_title_questionnaire.png") no-repeat center bottom; background-size:auto 78px; }
.category-title-def{
    background: url("../images/common/category_title_def.png") no-repeat center bottom;
    background-size: auto 78px;
    text-indent: inherit;
    overflow: visible;
    font-size: 16px;
    line-height: 190px;
    color: #fff;
}

.idx-newpost {
    background:url("../images/common/bg_posttile.jpg") repeat-x center 0;
		padding:0 !important;
}

.tit-entrylist{
	display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	background:url("../images/common/title_entrylist.png") no-repeat center 0;
	background-size:auto 28px;
	width:100%;
	height:28px;
}


.feature-area {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.feature-area img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.feature-area li {
    width: 100%;
    float: none !important;
    margin: 0 !important;
}

.column-two:after, .column-three:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.column-two li,
.column-three li {
    float: left;
    margin-bottom: 20px;
}

.entry-list-first {
    margin:0;
    position: relative;
}

.entry-list-first .skin-wrap {
    padding-top: 30px;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}

.entry-list-first .skin-wrap dl {
    width: 300px;
    margin: 0 auto;
    color: #FFF;
    text-shadow: 1px 1px 3px #000;
}

.entry-list-first .skin-wrap dt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

.entry-list-first .skin-wrap dd {
    margin-bottom: 30px;
    font-size: 13px;
}

.entry-list-first .skin-wrap dd {
    overflow: hidden;
}

.entry-list-first .skin-wrap dd p {
    font-size: 13px;
    height: 36.4px;
    line-height: 1.4;
    position: relative;
}

.entry-list-first .skin-wrap dd p:before,
.entry-list-first .skin-wrap dd p:after {
    position: absolute;
}

.entry-list-first .skin-wrap dd p:before {
    content: "...";
    top: 18.2px;
    right: 0;
}

.entry-list-first .skin-wrap dd p:after {
    content: "";
    height: 100%;
    width: 100%;
}

.entry-list-first .entry-thumb {
    overflow: hidden;
}

.entry-list-first .entry-thumb img {
    width: 100%;
    height: auto;
}

.entry-first-more {
    display: block;
    box-sizing: border-box;
    padding-top: 5px;
    margin: 0 auto;
    border: #FFF solid 1px;
    width: 168px;
    height: 33px;
    color: #FFF;
    font-size: 10px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.entry-first-more:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 10px;
}

.title-entry-list {
    width: 90%;
    margin: 0 auto;
    height: 21px;
    background: url("../images/common/title_entry_list.png") no-repeat 0 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 60px;
}

.entry-list {
    width: 90%;
    margin: 0 auto 20px;
    /*position:relative;
    box-sizing:border-box;
    display:block;
    background: url("../images/common/bg_entry_yellow.png") no-repeat 20px 20px;
    margin-bottom:50px;
    padding-bottom:15px;
    padding-right:15px;*/
}

.column-two .entry-list {
    /*width:90%;
    margin:0 auto;
    background: url("../images/common/bg_entry_gray.png") no-repeat 20px 20px;
    margin-bottom:20px;*/
}

.entry-box {
    box-sizing: border-box;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 15px;
    border: #000 solid 1px;
    background-color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    /*box-shadow: rgb(0, 0, 0) 3px 3px 0px 1px;
    -webkit-box-shadow: rgb(0, 0, 0) 3px 3px 0px 1px;
    -moz-box-shadow: rgb(0, 0, 0) 3px 3px 0px 1px;*/
}

.entry-box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.entry-box:hover {
    /*top:15px;
    left:15px;*/
    color: #000;
}

.entry-box .entry-thumb {
    width: 100%;
    overflow: hidden;
}

.entry-box .entry-thumb img {
    width: 100%;
    height: auto;
}

.entry-box .entry-disc {
    width: 100%;
}

.entry-box .entry-disc dt {
    box-sizing: border-box;
    padding-top: 5px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}

.entry-box .entry-disc dd {
    font-size: 13px;
}

.entry-date {
    display: block;
		border-bottom:#000 solid 1px;
    color: #000;
		font-weight:normal;
    line-height: 1.5;
    padding: 7px 0;
		margin-bottom:5px;
    font-size: 12px;
}

.entry-date:after {
    font-family: FontAwesome;
    content: "\A";
    white-space: pre;
}

.entry-area {
    display: block;
    font-weight: bold;
		font-size:12px;
		position: absolute;
		top: 11px;
		right:0;
}


.entry-more {
    box-sizing: border-box;
    padding-top: 6px;
    background: #000;
    margin: 0 auto;
    width: 128px;
    height: 33px;
    color: #FFF;
    font-size: 10px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* 	詳細ページ
--------------------------------------------------------------------------------------------------------------------------------------------- */
.entry-body {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.entry-body header {
    position: relative;
    font-weight: bold;
}

.entry-date-bakudan{
	box-sizing:border-box;
	display:block;
	background:url("../images/common/ico_bakudan.png") no-repeat 0 0;
	background-size:152px 132px;
	width:152px;
	height:132px;
	text-align:center;
	color:#FFF;
	font-size:12px;
	line-height:130%;
	padding-top: 45px;
  padding-right: 10px;
  position: absolute;
  right: -55px;
  top: -80px;
}

.entry-body img {
    width: 100%;
    height: auto;
}

.entry-body header h1.title {
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
		line-height:148%;
    background: #000;
		color: #FFF;
}

.entry-body header .entry-date:before {
    font-family: FontAwesome;
    content: "\A";
    white-space: pre;
}


.entry-body header .entry-date {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    text-align: right;
    position: relative;
    top: -10px;
    right: 0;
    background: none;
}

.entry-body header p {
    margin-bottom: 30px;
}

.share-area {
    width: 100%;
    border-bottom: #000 solid 2px;
    border-top: #000 solid 2px;
    text-align: center;
    padding-top: 10px;
}

/*.share-area a,
.share-area .fb-like{
  display:inline-block;
	margin:0 5px;
}
.share-area iframe{
	position:relative !important;
	top:12px;
}

.share-area .fb-like{
	position:relative !important;
	top: -7px;
}*/

.twitter-share-btn,
.facebook-share-btn,
.google-share-btn,
.hatena-share-btn,
.line-share-btn {
    display: inline-block;
    width: 45%;
    padding: 7px 0;
    margin: 0 5px 10px;
    text-align: center;
    color: #FFF;
}

.twitter-share-btn:hover,
.facebook-share-btn:hover,
.google-share-btn:hover,
.hatena-share-btn:hover,
.line-share-btn:hover {
    color: #FFF;
}

.twitter-share-btn {
    background: #55acee;
}

.twitter-share-btn:before {
    text-decoration: none;
    font-family: 'FontAwesome';
    content: "\f099";
    margin-right: 5px;
}

.facebook-share-btn {
    background: #3B5999;
}

.facebook-share-btn:before {
    text-decoration: none;
    font-family: 'FontAwesome';
    content: "\f09a";
    margin-right: 5px;
}

.google-share-btn {
    background: #dd4b39;
}

.google-share-btn:before {
    text-decoration: none;
    font-family: 'FontAwesome';
    content: "\f0d5";
    margin-right: 5px;
}

.hatena-share-btn {
    background: #008FDE;
}

.line-share-btn {
    background: #00C300;
}

.entry-body h2 {
    margin: 38px 0 15px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}

.entry-body p {
    margin-bottom: 38px;
}

.txt-link-area {
    box-sizing: border-box;
    margin: 38px 0;
    padding: 10px 10px 7px;
    width: 100%;
    background: url("../images/common/bg_footer_sns.png") repeat;
}

.txt-link-area:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.txt-link-area a:first-child:before {
    content: "";
}

.txt-link-area a:before {
    content: "｜";
}

.tweet-box {
    box-sizing: border-box;
    margin: 20px 0;
    width: 100%;
    background: #DFFF;
    padding: 15px;
    border: #000 solid 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.tweet-box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.tw-img {
    float: left;
    margin-right: 5%;
    width: 20%;
    height: 20%;
    overflow: hidden;
}

.tw-img img {
    width: 100%;
    height: auto;
}

.tw-comment {
    float: left;
    width: 70%;
}

.tw-comment dt {
    margin-bottom: 7px;
    font-weight: bold;
}

.tw-comment dt img{
	display:none;
}

.caption {
    text-align: center;
}

.caption p {
    text-align: left;
}

.caption img {
    display: block;
}

.caption span {
    padding: 5px 7px;
    background: #000;
    color: #FFF;
    margin: 0 auto 38px;
    display: inline-block;
}

.caption+p {
    margin-top: 40px;
}

[class*="thumbnail-box-"] {
    padding: 15px;
    margin: 15px 0;
    background:#FFF;
    position: relative;
}

[class*="thumbnail-box-"]:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

[class*="thumbnail-box-"] img {
    width: 100%;
    height: auto;
}

[class*="thumbnail-box-"] .thumb-img {
    width: 100%;
}

[class*="thumbnail-box-"] .info {
    width: 100%;
}

[class*="thumbnail-box-"] dt {
    position: relative;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}

.column-two .google-map {
    width: 100%;
    height: 200px;
}

.column-two .entry-spot-info {
    width: 100%;
}

.column-two .entry-spot-info {
    border-top: #DDDDDD solid 1px;
}

.google-map iframe {
    width: 100% !important;
    height: 200px !important;
}

.entry-spot-info {
    width: 100%;
    margin-bottom: 40px;
}

.entry-spot-info:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.entry-spot-info dt {
    padding: 15px 0;
    width: 5em;
    font-weight: bold;
    float: left;
}

.entry-spot-info dd {
    padding: 15px 15px 15px 6em;
    border-bottom: #DDDDDD solid 1px;
}

.pick-up-post {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.pick-up-post {
    position: relative;
    padding-bottom: 60px;
}

/* 	アクセスページ
--------------------------------------------------------------------------------------------------------------------------------------------- */
.access-nav {
    border-bottom: #000 solid 1px;
    text-align: center;
    margin-bottom: 40px;
		padding-top:30px;
}

.access-nav a {
    display: inline-block;
    padding: 5px;
    margin: 0 2px;
    border: #000 solid 1px;
    font-size: 12px;
    position: relative;
    top: 1px;
}

.access-nav a:after {
    font-family: 'FontAwesome';
    content: "\f107";
}

.access-nav a:hover {
    background: #000;
    color: #FFF;
}

.access-body {
    width: 95%;
    margin: 0 auto;
}

.access-body h2 {
    margin: 0 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}


.oblique-line-box {
    padding: 10px;
    margin-bottom: 40px;
}

.oblique-line-box-inner {
    padding: 10px;
}

.oblique-line-box-inner img {
    width: 100%;
}

.access-contact {
    position: relativee;
    box-sizing: border-box;
		border:#000 solid 1px;
}

.access-body .access-contact h2 {
    display: inline-block;
    background: #000;
    padding: 7px 10px;
    margin: 0;
    font-size: 14px;
    color: #FFF;
    position: relative;
}

.access-body .access-contact h2:after {
    position: absolute;
    top: 0;
    right: -34px;
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    border-top: 17px solid #000000;
    border-right: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 17px solid #000000;
}

.access-contact-inner {
    padding: 15px;
}

.access-contact-inner:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.access-contact-list {
    width: 100%;
    margin-bottom: 25px;
    box-sizing: border-box;
    font-size: 16px;
}

.access-contact-list dt {
    font-weight: bold;
}

.access-contact-list dt:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 5px;
}

.access-contact-list dd {
}

.access-contact-list dd:before {
    padding: 2px;
    margin-right: 10px;
    content: "TEL";
    background: #000;
    color: #FFF;
    font-size: 12px;
    position: relative;
    top: -1px;
}

/* 	外国語ページ
--------------------------------------------------------------------------------------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Roboto:400,300italic,300,500,700,700italic");

.page-title-inbound {
    padding: 50px 0 0;
}

/* 元common575行 */

.contents-inbound {
    width: 100%;
    padding-bottom: 140px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

.page-visual {
    position: relative;
}

.page-visual h1 {
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 420px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
    padding-top: 180px;
    padding-left: 25px;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.page-visual h1 span {
    display: block;
    font-size: 14px;
    font-style: italic;
}

.contents-inbound p {
    margin: 15px 0;
}

.contents-inbound p.disc {
    width: 90%;
    margin: 15px auto;
}

.new-inbound-post-list {
    width: 100%;
    margin: 30px auto;
    padding: 0;
    overflow: hidden;
}

.new-inbound-post-list div.news-post {
    padding: 10px;
    width: 380px;
    height: 260px;
}

.new-inbound-post-list div.news-post a {
    display: block;
    position: relative;
    width: 360px;
    height: 240px;
}

.new-inbound-post-list div.news-post img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.new-inbound-post-list .owl-prev,
.new-inbound-post-list .owl-next {
    margin-top: -15px \9; /*lte IE 8*/
    margin-top: -15px;
}

.inbound-plan {
    position: relativee;
    box-sizing: border-box;
    background: #F6F6F6;
}

.inbound-plan h2 {
    display: inline-block;
    background: #000;
    padding: 7px 10px;
    margin: 0;
    font-size: 14px;
    color: #FFF;
    position: relative;
}

.inbound-plan h2:after {
    position: absolute;
    top: 0;
    right: -38px;
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    border-top: 19px solid #000000;
    border-right: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 19px solid #000000;
}

.inbound-plan h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-style: italic;
    font-weight: 700;
}

.inbound-plan-inner {
    padding: 30px;
}

[class*="inbound-list-"] {
    margin-bottom: 30px;
}

[class*="inbound-list-"] li {
    margin: 7px 0 7px 20px;
    list-style-position: outside;
}

.inbound-list-def li {
    list-style-type: disc;
}

.inbound-list-num li {
    list-style-type: decimal;
}

.inbound-enjoy {
    padding-top: 25px;
    padding-bottom: 20px;
    width: 95%;
    margin: 0 auto;
}

.inbound-enjoy h1 {
    box-sizing: border-box;
    padding-right: 120px;
    margin-bottom: 17px;
    font-size: 18px;
    font-weight: bold;
}

.inbound-enjoy h1:before {
    content: "★";
    margin-right: 7px;
}

.inbound-enjoy h2 {
    margin: 16px 0;
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    background: linear-gradient(transparent 60%, #FCF729 60%);
    line-height: 1.5;
}

.inbound-enjoy h3 {
    margin: 16px 0;
    font-size: 16px;
    font-weight: bold;
}

.inbound-icon-list {
    width: 100%;
    margin-bottom: 40px;
}

.inbound-icon-list:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.inbound-icon-list li {
    float: left;
    width: 50%;
    height: 50%;
    box-sizing: border-box;
    text-align: center;
}

.inbound-photo h1 {
    width: 95%;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 35px;
    font-size: 24px;
    font-weight: bold;
}

.inbound-photo h1:before {
    font-family: 'FontAwesome';
    content: "\f030";
    margin-right: 7px;
}

.inbound-photo h1 span {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 300;
    margin-left: 10px;
}




/* 	フォーム
--------------------------------------------------------------------------------------------------------------------------------------------- */
.form-table{
	margin:0;
	width: 100%;
	box-sizing: border-box;
}

.form-table dt{
	width:100%;
	padding:7px 0 0 0;
	margin-bottom:10px;
	position:relative;
	color:#333;
	font-weight: bold;
	clear:both;
}
		.required, .optional{
			display:inline-block;
			padding:3px 7px;
			position: relative;
			left:5px;
			top:0px;
			color:#221814;
			font-size:12px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}

		.required{ background:#000; color:#FFF; }
		.optional{ background:#DDDDDD; }


.form-table dd{
	padding:0 0 15px 0;
	margin-bottom:15px;
	/*border-bottom:#DDDDDD dotted 1px;*/
}

.form-table dd dl dt{ float:none; width:100%; margin-bottom:15px; }
.form-table dd dl dd{ padding:0 0 15px 0; }



.form-table dd input{
	padding: 5px;
	margin-right:5px;
	border: #DDDDDD 1px solid;
  color: #000;
	height:35px;
	font-size:116%;
	box-sizing: border-box;
	outline: none;
}


.form-table dd.half input[type="text"]{ width:50% !important;}
.form-table dd.quarter input[type="text"]{ width:100px !important;}

.form-table dd input[type="text"] { width:100%; }
.form-table dd input[type="radio"] { display:inline-block; vertical-align:middle;}
.form-table dd input[type="checkbox"] { display:inline-block; vertical-align:middle;}
.form-table dd div input[type="checkbox"] { display:inline-block; vertical-align:middle;}
.form-table dd select{ padding: 5px; margin-right:5px; }
.form-table dd textarea{ width:100%; padding:5px; border: #DDDDDD 1px solid; height:150px; box-sizing:border-box; }
.form-table .input[type="submit"]{ margin:0 auto; cursor:pointer; display:block; float:none !important;}

.form-table dd label{ display:block; float: left; margin-right:15px; }

.select-group{
    position: relative;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
    vertical-align: middle;
    border: 1px solid #ddd;
    background-color: #fff;
    background-repeat: no-repeat;
}

.select{
    position: relative;
    z-index: 1;
    line-height: 1.8;
    display: block;
    width: 120%;
    padding: 0;
    text-indent: 8px;
    border: none;
    border-radius: 0;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-group:after{
    position: absolute;
    top: 0;
    right: 8px;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    content: '';
    border-top: 4px solid #999;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.add-set{ width: 150px; }
.add-set:after{	content: ""; clear: both; height: 0; display: block; visibility: hidden; }

.btn-submit{
	display:block;
	width:100%;
	padding:15px 0;
	background:#000;
	color:#FFF;
	border:none;
	/*border-bottom:#EEEEEE solid 3px;
	border-top:none;
	border-left:none;
	border-right:none;*/
	cursor:pointer;
	font-size:14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.btn-submit:hover{ background:#666; color:#FFF; }

/*クラウドファンディングエリア*/
.campfire {
    z-index: 550;
    text-align: center;
    height: 550px;
    /* min-height: 100%; */
    position: relative;
    overflow: hidden;
}
.campfire a {
    text-align: center;
    height: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
    display: block;
    background: #ffffff url("../images/special/special-slide50s.jpg") no-repeat center center;
    background-size: auto 100%;
}

/*special-newエリア*/
.special-new {
    background: url("../images/common/bg_posttile.jpg") repeat center 0;
    text-align: center;
}
.special-newbanner {
    width: 100%;
    display: inline-block;
}
.special-newbanner img {
    width: 100%;
}
.special-square {
    width: 100%;
}
.special-square img {
    width: 100%;
}

/* 今月のイベント Fixed 2018/05/25  */
.smt-event-btn {
    position: fixed;
    top: 11px;
    left: 5px;
    font-size: 8px;
    padding: 13px 8px 10px;
    border: #FFF solid 1px;
    color: #FFF;
    font-weight: bold;
    background: #000;
    z-index: 888;
    transition-duration: 0.2s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0.65;
}
.smt-event-btn:hover {
    background: #FFF;
    color: #000;
}

/*泊まる pick-up下 bannerエリア*/
.cate-banner {
    background: url("../images/common/bg_posttile.jpg") center 0;
    padding: 0 0 30px;
}
.banner {
    width: 100%;
}
.banner img {
    width: 100%;
}
